#uutisnostot {
	margin-top:40px;
	width:200px;
	font-size:10px;
}
#uutisnostot_h {
	width:200px;
	height:42px;
	
}
#uutisnostot_h h1{
	margin:0px 0px 0px 15px;
	padding:8px 0px 8px 15px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color:#016AAE;
	background-color:#ffca00;
}
#uutisnostot_sisalto {
	/*width:210px;*/
	background-color:#FFFFFF;	
	margin:0px 0px 10px 15px;
	padding:10px 10px 10px 15px;
}

#uutisnostot_sisalto p {
	/*width:200px;
	margin:0px 20px 10px 0px;*/
	font-size:10px;
}


#uutisnostot_f {
	width:200px;
	height:21px;
	
}
